#[macro_use]
extern crate lazy_static;

use wasm_bindgen::prelude::*;
use web_sys::File;
use weblog::*;

lazy_static! {
    static ref BUFFER: Vec<f32> = vec![];
}

#[wasm_bindgen]
pub fn get_val() -> i32 {
    123
}

#[wasm_bindgen]
pub fn load_file(file_element_id: &str) -> i32 {
    console_log!("Got file:", file_element_id);
    0
}
